/* mynj6g.2.css 2024/06/30 */
/* 2024 nj: teal blue #1e7bb3, green #679844 */
@font-face { font-family: Roboto; src: url(/mynj_anon/fonts/roboto-regular.1.woff2) format('woff2'); font-weight: normal; font-style: normal; }
/* font-face { font-family: RobotoBold; src: url(/mynj_anon/fonts/roboto-bold.1.woff2) format('woff2'); font-weight: bold; font-style: normal; } */
* { box-sizing: border-box; }
body { font-family: Roboto, sans-serif; background: #FFFFFF; margin: 0px; line-height: 1;}
p,ul,ol,td,blockquote,small,a,input,option,label { font-family: Roboto, sans-serif; font-size: 10pt; }
td { line-height: 1.3em; box-sizing: content-box; }
small { font-size: .8em; }
h1,h2,h3,h4,h5 { font-family: Roboto, sans-serif; color: #1e7bb3; }
h1 { font-size: 1.4rem; }
h2 { font-size: 1.3rem; }
h3 { font-size: 1.2rem; }
h4 { font-size: 1.1rem; }
h5 { font-size: 1.0rem; }


.hide { display: none; }
.hidden { position: absolute; left: -10000px; top: auto; width: 1px; height: 1px; overflow: hidden; }

/* positioning/sections */
#main3left,#main3center,#main3right,#main2leftthin,#main2leftthick,#main2rightthin,#main2rightthick {
 float: left; overflow: hidden; display: inline-block;
 margin-bottom: 10px;
}
#main3left { width: 24%; }
#main3center { width: 50%; }
#main3right { width: 25%; }
#main2leftthin { width: 29%; }
#main2leftthick { width: 70%; }
#main2rightthin { width: 29%; }
#main2rightthick { width: 70%; }
#full { clear: both; }
.headerapp { width: 100%; margin-top: 10px; border-bottom: solid 7px #1e7bb3; padding: 4px 0px 4px 10px; }
.wrapper { margin: 0px; padding: 0px; }
.profile { width: 100%; background: #1e7bb3; font-size: 10pt; color: #ffffff; padding: 5px; margin-top: 8px; text-align: center; }
.prof2 { display: block; }
.prof2 > a { color: #ffffff; text-decoration: none; }
.prof2 > a:hover { color: #e0e0e0; text-decoration: underline; }
.profile + a + .box { padding-bottom: 0px; margin-bottom: 0px; }
.mid { background: #f7f7f7; padding: 20px 12px 12px 12px; }
.lt { float: left; }
.tlt { text-align: left; }
.trt { text-align: right; margin-top: 0px; }
.ftr { clear: both; }
.box { margin: 0px 5px 10px 5px; padding: 0px 5px 5px 5px; }
.mid .box { background: #ffffff; }
.channeltitle { background: #ffffff; border-left: 1px solid rgba(0,0,0,.125); border-right: 1px solid rgba(0,0,0,.125); border-top: 1px solid rgba(0,0,0,.125); border-top-left-radius: 4px; border-top-right-radius: 4px; }
/* .channeltitle > h2 { color: #1e7bb3; background: #ffffff; margin: 0px; padding: 10px 5px 8px 15px; font-size: 12pt; font-weight: bold; } */
.channeltitle > h2 { margin: 0px; padding: 10px 5px 8px 15px; font-size: 12pt; font-weight: bold; }
.ct2 { border: 1px solid #4b800a; margin: 0px 10px 0px 15px; }
.channeltitle + .box { margin: 0px 0px 15px 0px; padding-top: 10px; padding-left: 10px; border-left: 1px solid rgba(0,0,0,.125); border-right: 1px solid rgba(0,0,0,.125); border-bottom: 1px solid rgba(0,0,0,.125); border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; }
.ctr { text-align: center; }

/* foreground */
.gray { color: #585858; }
.med { color: #c8c8ac; }
.meddark { color: #999966; }
.dark { color: #000033; }
.lite { color: #990000; }
.white { color: #FFFFFF; }
.black { color: #000000; }

/* background */
.liteback { background: #990000; }
.ltmedback { background: #f0f0f0; }
.medback { background: #dddddd; }
.ltdarkback { background: #a6a6b8; }
.darkback { background: #000033; }

 /* combinations */
.rowhead { color: #000000; background: #f0f0f0; }
/* .channeltitle { color: #000000; background: #e0e0e0; margin: 0px; padding: 5px 5px 3px 5px; font-size: 12pt; border-top-left-radius: 4px; border-top-right-radius: 4px; } */
.layoutcoltitle { display: inline-block; width: 100%; text-align: center; color: #000000; background: #e2e2e2; margin: 0px 0px 0px -2px; padding: 3px 0px 3px 5px; font-size: 10pt; font-weight: bold; border-radius: 4px;}
.white-liteback { color: #FFFFFF; background: #990000; }

 /* borders */
.liteframe { border: 1px solid #990000; }
.ltmedframe { border: 1px solid #f0f0e9; }
.ltmed2frame { border: 1px solid #bdbd9c; }
.medframe { border: 1px solid #dddacb; }
.darkframe { border: 1px solid #000033; }

 /* type */
/* .awrap { text-decoration: none; } */
.nonuw { text-decoration: none; color: #FFFFFF; }
.litelink { text-decoration: none; color: #990000; }
.medlink { text-decoration: none; color: #999966; }
.darklink { text-decoration: none; color:#000033; }
.uldarklink { color:#000033; }

.regular { font-size: 10pt; color: #000000; }
.regularbold { font-size: 10pt; color: #000000; font-weight: bold; }
.regularsmall { font-size: 9pt; color: #000000; }
.regularlarge { font-size: 12pt; color: #000000; }

pre { font-family: monospace; }
.mono { font-family: monospace; }

.docLibTable { width: 100%; border: 0px; border-collapse: collapse; table-layout: fixed; }
.docLibTable td { word-wrap: break-word; }
.docLibRoleRow { font-weight: bold; }
.docLibRow { font-weight: normal; }
.docLibDate { width: 25%; }

.tdinstr {
  color: #888888;
}

a { color: #0050b0; }
a:hover { color: #003060; }

.header { width: 100%; border-bottom: solid 7px #1e7bb3; }

.loginf { margin-top: 1.5em; }
.lbl { font-size: 1rem; }
.lblbig { font-size: 1.1em; font-weight: bold; color: #555; margin-top: 1em; }
.lblbig > a { font-size: 1.1em; }
script + .x + script + .x > .lblbig { display: inline-block; padding-top: 10px; }
.inpb,.inpbc { border-style: solid; border-width: 1px; border-color: #aaa; margin-top: .5rem; margin-bottom: 1rem; width: 100%; height: 1.8rem; font-size: 1.1rem; color: #555; padding: .3rem; border-radius: 6px; }
.inpb:autofill { border-color: #f00000; border-width: 2px; transition: border-color 1s; }
.inpb:-webkit-autofill { border-color: #f00000; border-width: 2px; transition: border-color 1s; }
input:focus { outline: none; border-width: 2px; border-color: #aaa; box-shadow: 0px 0px 5px 0px #ccc; }
.subm { font-size: 1.1rem; font-weight: bold; color: #ffffff; border-style: none; border-radius: 5px; padding: 5px 20px 5px 20px; background: #4b96cd; background: linear-gradient(to bottom, #4b96cd 0%,#1e7bb3 100%); }
.submsm { font-size: 10pt; color: #ffffff; border-style: none; border-radius: 5px; padding: 5px 20px 5px 20px; background: #4b96cd; background: linear-gradient(to bottom, #4b96cd 0%,#1e7bb3 100%); }
.subm:active, .submsm:active { color: #04ade8; }
.submalt { font-size: 1rem; font-weight: bold; color: #666666; border-style: none; border-radius: 5px; padding: 5px 15px 5px 15px; margin-top: 20px; background: #a09f8a; background: linear-gradient(to bottom, #e8e8e6 0%,#a09f8a 100%); }
.submalt:active { color: #272727; }
input[type='radio'] { accent-color: #1e7bb3; }
.selfsvc { color: #0050b0; text-decoration: none; font-size: 1.1em; width: 100%; margin-top: 1em; }
.selfsvc:hover { text-decoration: underline; color: #0050b0; }
.message { color: #990000; font-weight: bold; }
.message a { color: #000000; text-decoration: none; font-weight: normal; }
.message a:hover { color: #000000; text-decoration: underline; font-weight: normal; }

.chbord { border: none; }
.ctbord { border-top: solid 1px #9c9b86; }
.vgrad { background: #ffffff; }
.vctr { display: block; }
.hctr { text-align: center; }
.pad2 { padding: 2rem; }
.mrgbot0 { margin-bottom: 0em; }
.rad5 { border-radius: 5px; }

.arr { display: inline-block; }
.steplbl { display: inline-block; border-radius: 50%; width: 24px; height: 24px; padding: 2px; text-align: center; color: #ffffff; background: #3f3f3f; font-size: 20px; }

.mat1,.mat1c,.mat1f {
  margin-left: auto; margin-right: auto; width: 100%;
}
.mat2 { display: block; }
.mat3 { display: block; }
.mat4,.mat4_25,.mat4_33,.mat4_50,.mat4_67,.mat4_75 { display: block; }
.mat5 { display: block; padding-left: 10px; padding-right: 10px; }

.mat1,.mat1c,.mat1f h1 { margin-top: 0em; }
.mat1 .header img { margin-left: 1em; margin-top: 3px; margin-bottom: 10px; }
.mat1f .header img { margin-left: 1em; margin-top: 3px; margin-bottom: 10px; }
.mat1c .header img { margin-left: 1em; margin-top: 3px; margin-bottom: 10px; }
.mat2 > .hctr > h1 { margin-top: .7em; }

.imgflex100 { max-width: 100%; max-height: max-content; }

@media only screen and (min-width: 500px) {
  .channeltitle { margin: 0px 8px 0px 8px; }
  .channeltitle + .box { margin: 0px 8px 15px 8px; }
}

@media only screen and (min-width: 800px) {
  .mat1f { width: 75%; }
  .mat3 { display: flex; }
  .mat4 { width: 100%; }
  .mat4_25 { width: 25%; }
  .mat4_33 { width: 33%; }
  .mat4_50 { width: 50%; }
  .mat4_67 { width: 67%; }
  .mat4_75 { width: 75%; }
  .chbord { border: solid 1px #9c9b86; }
  .ctbord { border-style: solid; border-width: 1px 1px 1px 0px; border-color: #9c9b86; }
  .vgrad { background: #ffffff; background: linear-gradient(to bottom, #ffffff 0%,#e6e7e1 100%); }
  .vctr { flex: 1; border-left: none; align-items: center; display: flex; }
  .inpbc { width: 50%; }
  .prof2 { display: inline; }
}

@media only screen and (min-width: 1280px) {
  .mat1c { width: 1280px; }
  .mat1f { width: 67%; }
}

@media only screen and (min-width: 1500px) {
  .mat1f { width: 900px; }
}

/* 2018 nj.gov */
.njbanner1 { background-color: #363636; padding-top: 3px; margin-bottom: 10px; }
.njbanner1a { padding-left: 1em; padding-top: 1px; padding-bottom: 2px; }
.njbanner1a h1 { font-size: .75em; color: #ffffff; font-weight: normal; padding-bottom: 1em; }
.njbanner1a h1 img { margin-bottom: -1em; margin-right: .5em; }
.njbanner1b { display: none; }

.alert { padding: 5px 1em 5px .5em; margin-top: 15px; margin-bottom: 8px; font-size: 1em; display: flex; align-items: center; }
.box > .alert { padding: 5px 1em 5px 1em; margin: 0px -10px 0px -10px; line-height: 1.2; }
.alert img { flex-shrink: 0; align-self: flex-start; }
.alert span { margin-left: .5em; }
.alert a { font-size: 1em; }
.success { background: #def0d8; }
.info { background: #d9edf8; }
.warn { background: #fdf8e2; }
.error { background: #f2dedd }

.njfooter1 { background: #555; padding-left: 1em; }
.njfooter1a { padding-top: 1.5em; padding-bottom: 1.5em; }
.njfooter1 h2 { color: #ffffff; font-size: 1.25em; padding-bottom: .7em; border-bottom: 1px solid #ffffff; margin-bottom: 0px; width: 231px; }
.njfooter1 ul { margin-left: 0px; padding-left: 0px; }
.njfooter1 ul > li { list-style: none; line-height: 1.5; }
.njfooter1 a { color: #ffffff; text-decoration: none; font-size: 1em; }
.njfooter1 a:hover { color: #ffffff; font-size: 1em; text-decoration: underline; }
.njfooter2 { background: #333333; }
.njfooter2a { padding-left: 1em; padding-top: 1em; }
.njfooter2b { text-align: right; padding-right: 1em; margin-left: auto; }
.njfooter2b p { color: #ffffff; font-size: 1em; }
.njfooter2b p:nth-child(2) { padding-top: .5em; }

.mat1 > .header img { padding-left: 1em; }
.mat1 > .mat2 > img { padding-left: 1em; }

@media only screen and (min-width: 800px) {
    .njbanner1a { padding-top: 0em; }
    .njfooter2b p:nth-child(2) { padding-top: 1.5em; }
    .mat1 > .mat1f { margin-top: 3em; }
    .mat1f ~ .ftr { margin-top: 6em; }
    .mat1c + .ftr { margin-top: 3em; }
    .mat2 + .ftr { margin-top: 3em; }
    .profile { text-align: right; padding-right: 1em; }
}
@media only screen and (min-width: 1000px) {
    .njbanner1a { padding-top: 0em; padding-bottom: 0em; }
    .njbanner1b { display: block; line-height: .5; text-align: right; padding-top: .5em; padding-right: 1em; margin-left: auto; color: #ffffff; }
    .njbanner1b a { color: #ffffff; text-decoration: none; font-size: 14px; font-weight: bold; }
    .njbanner1b a:hover { text-decoration: underline; }
    .njbanner1b li { color: #ffffff; text-decoration: none; }
    .njbanner1b ul > li { display: inline-block; list-style: none; }
    .njbanner1b li a { color: #ffffff; text-decoration: none; font-weight: normal; font-size: 14px; }
    .njbanner1b li a:hover { text-decoration: underline; }
}
@media only screen and (min-width: 1280px) {
    .njbanner1a, .njfooter1, .njfooter2a { padding-left: 5em; }
    .njbanner1b, .njfooter2b { padding-right: 5em; }
    .mat1 > .header { padding-left: 5em; padding-right: 5em; }
    .mat1 > .mat2 > img { padding-left: 5em; }
    .mat1 > .header img { padding-left: 0em; }
    .box > .alert { padding-left: 5em; padding-right: 5em; }
    .profile { padding-right: 5em; }
}

/* 2023 nj.gov */
.mat4t_33 { position: relative; }
/* .mat3t, .mat4t_25, .mat4t_33 { display: block; text-align: center; } */
.mat4t_25, .mat4t_33 { margin-bottom: 30px; }
@media only screen and (min-width: 800px) {
    /* .mat3t { display: flex; flex-wrap: wrap; align-items: flex-end; } */
    .mat4t_25 { width: 25%; margin-bottom: 20px; } 
    .mat4t_33 { width: 32%; margin-bottom: 15px; } 
}
/* landing page cards, image links, text links */
.lpc { border: 1px solid rgba(0,0,0,.125); border-radius: 4px; margin-left: 2px; margin-right: 2px; height: 120px; display: flex; flex-direction: column; justify-content: space-between; }
.il { margin-top: 5px; }
.tl { background: #f0f0f0; margin-top: 0px; margin-bottom: 0px; display: block; padding-top: 7px; padding-bottom: 7px; position: absolute; bottom: 0; width: 100%; white-space: nowrap; overflow: hidden; }
a .tl { text-decoration: none; }
a:hover .tl { text-decoration: underline; }
